Skip to main content
`Ctrl`+`K`
scipy.stats.rv_discrete.

# pmf

rv_discrete.pmf(k, *args, **kwds)

  Probability mass function at k of the given RV.

  Parameters:
    k array_like

      Quantiles.

    arg1, arg2, arg3,…array_like

      The shape parameter(s) for the distribution (see docstring of the instance object for more information)

    loc array_like, optional

      Location parameter (default=0).

  Returns:
    pmf array_like

      Probability mass function evaluated at k